$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.15.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.15.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = 'DAA6274E7660271DB9971D376F20CE6E4DB5180C855A32B56E5BACC64B2F09BA'
  checksumType = 'sha256'
  checksum64 = 'DAA6274E7660271DB9971D376F20CE6E4DB5180C855A32B56E5BACC64B2F09BA'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.15-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
